This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 621776 - (Rhel6.1LibvirtTier1) RHEL 6.1 Libvirt tier 1 tracker
RHEL 6.1 Libvirt tier 1 tracker
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libvirt (Show other bugs)
6.1
All Linux
low Severity medium
: rc
: ---
Assigned To: Daniel Veillard
Virtualization Bugs
: Tracking
Depends On: 533138 572086 573597 578121 579435 580876 582486 586842 587269 587276 589076 589849 589853 589863 591058 591390 592170 596100 598792 603039 604953 606570 607496 607526 638524 644732 659217 816721
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-06 01:58 EDT by zhanghaiyan
Modified: 2012-12-03 16:33 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-03 16:33:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description zhanghaiyan 2010-08-06 01:58:29 EDT
BZ to track tier 1 Libvirt issues for RHEL 6.1    
Additional info:

Note You need to log in before you can comment on or make changes to this bug.